\header
	{
	title="SANCTUS"
	composer=""
	tagline= ""
	}

\version "2.10.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

%Sanctus
global =  {
	\key c \major \time 3/2 \set Score.measureLength = #(ly:make-moment 3 1)
	\once \override Score.TimeSignature #'style = #'single-digit
	\skip 1*57 \set Score.measureLength = #(ly:make-moment 4 1) 
	%Bar 20 is a longa long.
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f  \bar "||" \break
	}

%Pleni
globalsecunda = {
	\key c \major \time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*136 \set Score.measureLength = #(ly:make-moment 8 1) 
	%Bar 89 is double longa long
	\skip 1*8 \once \override Score.BarLine #'transparent = ##f  \bar "||" \break
	}

%Osanna
globaltertia = {
	\key c \major \time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*24
	\time 3/2 \set Score.measureLength = #(ly:make-moment 3 1)
	\once \override Score.TimeSignature #'style = #'single-digit
	\skip 1*102 \set Score.measureLength = #(ly:make-moment 4 1)
	\skip 1*4
	\once \override Score.BarLine #'transparent = ##f  \bar "||" \break
	}

%Benedictus
globalquarta = {
	\key c \major \time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*92
	\set Score.measureLength = #(ly:make-moment 5 1)
	\skip 1*5 \once \override Score.BarLine #'transparent = ##f  \bar "|."
	}
 
discantusNotes =  \relative g' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	e\breve e1
	f e\breve
	d2( g a c1 h4 a
	h2 c2. h4 a g a2 h
	%5
	c d1 c h2
	c1. h2 a g \break
	c h1 a g2) \noBreak
	a\breve r1 \noBreak
	R\breve. \noBreak
	%10
	R \noBreak
	R \noBreak
	g1. g2 g1 \noBreak
	a\breve( a1.\noBreak
	c1 a g2) \break
	%15
	a1 r r
	a( f2 g) a1
	d, r2 g f2.( e8 d)
	e1 r2 e f1
	e r2 e f1
	%20
	e\longa
	}}
	
discantussecundaNotes = \relative e' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2 \once
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	% Pleni sunt coeli
	\set Score.currentBarNumber = #21 \bar ""
	R\breve
	R
	e2.( f4 g2 a
	e a g c1
	%25
	h4 a c2 h1
	c2 h c1 \break
	h4 a g1
	a) d,
	r2 a'( h c1
	%30
	h4 a d1
	c1. h2
	c d2. c4 h a
	g2. a4 h2 c
	a h1) e,	
	%35
	h'2.( a4 h2 \break
	c a) h1
	e, g1.(
	a2 h1
	c2 d2. c4 h a	
	%40
	g2. a4 h2) e,
	g( a h) c1(
	a \set suggestAccidentals = ##t gis2) \break
	a1 r2 e(
	f e a1
	%45
	g1. f4 e
	d2 c f1)
	e g(
	f2) e1( d2
	e c4 d e f g2 \break
	%50
	f e1 d2)
	e1 r2 e
	e( g2. f4 e d
	e2 c) g'1
	r2 e e( g2.
	%55
	f4 e d e2 c)
	g'1. a2(
	h c d h \break
	c) d2.( g,4) g1
	c2( a) h2.(	
	%60
	g4) g1 c2(
	a) h2.( g4) g1
	a2( f) g2.(
	f4 e2) d1
	r2 g( a g \break
	%65
	c1 h2 c2.
	h4 a2 g a2.
	g4 f2 e f)
	d d'( c) d2.(
	c4 h2 a h)
	%70
	g c( h) c2.(
	h4 a2 g a2.
	g4 f2) e1 \break
	\set Staff.timeSignatureFraction = #'(3 . 2)
	\once \override Staff.TimeSignature #'style = #'single-digit
	\compressMusic #'(2 . 3) {
	d2.( e4 f2 g) a( f) }
	\set Staff.timeSignatureFraction = #'(2 . 2)
	g1 r
	%75
	\set Staff.timeSignatureFraction = #'(3 . 2)
	\once \override Staff.TimeSignature #'style = #'single-digit
	\compressMusic #'(2 . 3) {
	g2.( a4 h2 c) d2( h) }
	\set Staff.timeSignatureFraction = #'(2 . 2)
	c1 r
	\set Staff.timeSignatureFraction = #'(3 . 2)
	\once \override Staff.TimeSignature #'style = #'single-digit
	\compressMusic #'(2 . 3) {
	a2.( h4 c2 d) e( c) } \break
	\set Staff.timeSignatureFraction = #'(2 . 2)
	d2.( c4) a2 c
	h a1 g2	
	%80
	d'2.( c4 a2) c
	h a1 g2
	a2.( g4 e2) g
	f e1 d2 \break
	a'2.( g4 e2) g	
	%85
	f e1 d2
	e( f g a)
	h c1( h4 a)
	g1( c,)
	g'\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	g\longa)
	}}

discantustertiaNotes = \relative e' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	%Osanna
	%90
	\set Score.currentBarNumber = #90 \bar ""
	\set Staff.timeSignatureFraction = #'(2 . 2)
	R\breve
	R
	R
	e2.( d4 e2) f2.(
	e4 f d e2 f2.
	%95
	e4 f d e1) \break
	d\breve
	R
	R
	g2.( a4 h2 c)
	%100
	g2.( a4 h2 c
	g c1 h2) \break
	\set Staff.timeSignatureFraction = #'(3 . 2)
	c\breve r1
	c1.( h4 a h1)
	a( d c
	%105
	d1. c4 h c1)
	h( g a)
	g r r
	R\breve.
	R \break
	%110
	R \noBreak
	g1.( e2 f1) \noBreak
	e( a) g \noBreak
	a\breve. \noBreak
	R \noBreak
	%115
	R \noBreak
	g1.( e2 f1) \noBreak
	e( a g \noBreak
	a f g \noBreak
	f d e \break
	%120
	d g f  \noBreak
	g e f \noBreak
	e a g \noBreak
	a f g \noBreak
	f a1. h2 \noBreak
	%125
	c1) f,1.( g2)  \noBreak
	a1.( f2 g1) \noBreak
	a( c1. h2) \break
	g1( a1. g2 \noBreak
	e1) f\breve \noBreak
	%130
	e1 r g( \noBreak
	a c1. h2) \noBreak
	g1( a1. g2 \noBreak
	e1) f\breve \noBreak
	e\longa( \noBreak
	\once \override NoteHead #'transparent = ##t
	e\breve
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	e\longa)
	}
	}
	
discantusLyrics = \lyricmode {
	San -- ctus, San --  ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, Sa -- ba -- oth, Sa -- ba -- oth, Sa -- ba -- oth.
	}
	
discantussecundaLyrics = \lyricmode {
	Ple -- ni, ple -- ni sunt __ coe -- li,
	ple -- ni sunt __ coe -- li, ple -- ni sunt __ coe -- li
	et ter -- ra, et ter -- ra, et __ ter -- ra, et __ ter -- ra, et __ ter -- ra, et __ ter -- ra,
	ple -- ni sunt __ coe -- li et __ ter -- ra
	glo -- ri -- a, glo -- ri -- a, glo -- ri -- a __ glo -- ri -- a tu -- a, glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a, glo -- ri -- a tu -- a, glo -- ri -- a __ tu -- a __
	}
	
discantustertiaLyrics = \lyricmode {
	O -- san -- na, O -- san -- na in __ ex -- cel -- sis,
	in __ ex -- cel -- sis, in __ ex -- cel -- sis __ in __ ex -- cel -- sis, in __ ex -- cel -- sis __
	}
	
altusNotes = \relative a {
	{\clef "violin"

	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef alto
	\relative a {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit

	R\breve.
	a\breve a1
	h1 a\breve
	g2( c d f1 e4 d
	%5
	e2 f2. e4 d c d1
	c2. h4 a2 g c h
	e2. d4 e2 c h1)
	a\breve r1
	R\breve.
	%10
	R
	R
	e'1. e2 e1
	f\breve f1
	f\breve( d2. e4	
	%15
	f1. d2 e g
	f1. e4 d c2 d
	h g h c) d1
	g, r2 g a1
	g r2 g a1
	%20
	g\longa
	}}
	
%	Pleni sunt
altussecundaNotes = \relative e {
	{\clef "violin"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef alto
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	e2.( f4 g2 a
	e a g c1
	h4 a h2 a
	c2. d4) 
	e\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	e2)
	%25 is empty
	%26
	e1.(
	d2 e1
	f1. e4 d
	f1 e
	%30
	f1. e4 d
	f2 e f g
	e f d) e1
	e2.( d4 e2
	f d) e1
	%35
	e, e'2.( d4
	e2 f d) e1
	e, e'(
	f2 d e1
	f2 d) e1
	%40
	e, e'(
	f2 d) e2.(
	d4 c2 h1)
	a\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	c2)
	%45
	r1 e(
	f2 e a1
	g1. f4 e
	d2 c f1
	e2) a, c2.( h4
	%50
	a2 g) f1
	e\breve
	r2 e' e( g2.
	f4 e d e2 c)
	g'1 r2 e
	%55
	e( g2. f4 e d
	e2 c) g'1.
	e2( f g
	e f) g2.( c,4)
	c1 f2( d)
	%60
	e2.( c4) c1
	f2( d) e2.( c4)
	c2 f( d) e2.(
	d4 c1 h2)
	c\breve
	%65
	r2 c( d c
	f1 e2 f2.
	e4 d2 c d2.
	c4 h2 a h)
	g g'( f) g2.(
	%70
	f4 e2 d e)
	c2 f( e) f2.(
	e4 d1 c2)
	d1 r
	\set Staff.timeSignatureFraction = #'(3 . 2)
	\once \override Staff.TimeSignature #'style = #'single-digit
	\compressMusic #'(2 . 3) {
	g,2.( a4 h2 c) d( h) }
	\set Staff.timeSignatureFraction = #'(2 . 2)
	%75
	c1 r
	\set Staff.timeSignatureFraction = #'(3 . 2)
	\once \override Staff.TimeSignature #'style = #'single-digit
	\compressMusic #'(2 . 3) {
	c2.( d4 e2 f) g( e) }
	\set Staff.timeSignatureFraction = #'(2 . 2)
	f1. e2(
	f d) f e1
	c2 d e(
	%80
	f) d f2.( e4
	d2 c) h1
	a r2 e(
	f g a) h
	c( d e) e,(
	%85
	f g a) h
	c( d e) f2.(
	e4 e1 d2)
	e\breve
	r2 e2.( d4 h2) c h e1 e,\longa
	}}

%	Osanna
altustertiaNotes = \relative a {
	{\clef "violin"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef alto
	\relative a {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	%90
	\set Staff.timeSignatureFraction = #'(2 . 2)
	R\breve
	R
	R
	a2.( h4 c2 d)
	a2.( h4 c2 d
	a d1 \set suggestAccidentals = ##t cis2)
	d\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	d2)
	R\breve
	r1 g
	%100
	e2.( f4 g1
	e2. f4 g1)
	\set Staff.timeSignatureFraction = #'(3 . 2)
	e\breve.
	R
	f1.( d2 e1)
	%105
	d1( g f
	g1. e2 f1
	e c d
	c f, g
	a g a
	%110
	h c a)
	h( e d)
	e\breve.
	R
	d1.( h2 c1)
	%115
	h( g a)
	g( c h)
	c r r
	R\breve.
	d1.( h2 c1)
	%120
	h( e) d
	e\breve r1
	R\breve.
	r1 r e(
	f d f)
	%125
	e1( f d
	c d h
	c1. d2 e1
	e c d
	e a, d
	%130
	c) e\breve
	c1.( d2 e1)
	e( c d)
	e( a, d
	c e1. d2
	%135
	h1) c\breve
	h\longa
	}
	}
	
altusLyrics = \lyricmode {
	San -- ctus, San --  ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, Sa -- ba -- oth, Sa -- ba -- oth.
	}
	
altussecundaLyrics = \lyricmode {
	Ple -- ni __ ple -- ni sunt __ coe -- li, sunt __ coe -- li, sunt __ coe -- li, sunt coe -- li __
	ple -- ni sunt __ coe -- li,
	et ter -- ra, et ter -- ra, et __ ter -- ra, et __ ter -- ra, et __ ter -- ra, et __ ter -- ra,
	ple -- ni sunt __ coe  -- li et __ ter -- ra
	glo -- ri -- a, glo -- ri -- a, 
	glo -- ri -- a tu -- a, glo -- ri -- a __ tu -- a, glo -- ri -- a __ glo -- ri -- a __ tu -- a __
	glo -- ri -- a tu -- a.
	}
	
altustertiaLyrics = \lyricmode {
	O -- san -- na __ O -- san -- na in __ ex -- cel -- sis,
	in __ ex -- cel -- sis, in __ ex -- cel -- sis,  in __ ex -- cel -- sis __ in __ ex -- cel -- sis.
	}
	
tenorNotes = \relative e {
	{\clef "G_8"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef tenor
	\relative e {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R1
	\once \override NoteHead #'transparent = ##t
	g\breve % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	R
	R
	%5
	R
	R
	e\breve e1
	f e\breve
	d2( g a c1 h4 a	
	%10
	h2 c2. h4 a g a2 h
	c d1 c h2)
	c1 r c1.
	c2 c1 d(
	c2 a c d) h1	
	%15
	a1.( h2 c1 d2. c4 d2 h) a1
	g r2 g a2.( h4)
	c\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	c\longa
	\once \override NoteHead #'transparent = ##t
	c\breve)
	}}

%	Osanna
tenortertiaNotes = \relative h {
	{\clef "G_8"

	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef tenor
	\relative h {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\set Score.currentBarNumber = #90 \bar ""
	%90
	h2.( a4 h2) c2.(
	h4 c a h2 c2.
	h4 c a h1)
	a r
	R\breve
	%95
	R
	a2.( g4 a2) h2.(
	a4 h g a2 h2.
	a4 h g a1)
	g4( a h c d2) e2.(
	%100
	d4 e c d2) e2.(
	d4 e c d1)
	c\breve r1
	R\breve.
	R
	%105
	R
	R
	c1.( a2 h1)
	a1( d c
	d1. h2 c1)
	%110
	h( e d)
	e r r
	c1.( a2 h1)
	a( d) c
	d r r
	%115
	R\breve.
	R
	c1.( a2 h1)
	a( d) c
	d\breve r1
	%120
	R\breve.
	e1.( c2 d1)
	c( a h
	a d c
	d f1. e2
	%125
	c1 d1. c2
	a1) h\breve
	a1 r a(
	h a1. h2
	c1)
	f,1.( g2)
	%130
	a1( c h)
	a\breve a1(
	h a1. h2
	c1) f,1.( g2
	a1 e1. f2
	%135
	g1) c,1.( d2)
	e\longa
	}}

%Benedictus
tenorquartaNotes = \relative e {
	{\clef "G_8"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef tenor
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\set Score.currentBarNumber = #137 \bar ""
	R\breve
	R
	e2( f) e a1(
	%140
	g4 f) e1
	R\breve
	R \break
	a2( h) a d1(
	c4 h) a1
	%145
	R\breve
	R \noBreak
	h2( c) h e1(
	d4 c) h1
	r1 h1.(
	%150
	c2 d1
	e) h2.( c4
	d2 e c1)
	h2 g2.( a4 h c
	d2 h a) d( \break
	%155
	c a c2. h4
	g2 a1 \set suggestAccidentals = ##t gis2)
	a\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2) \noBreak
	r2 a a a
	%160
	c1.( h4 a
	h2 e,) e'1( \break
	d1. c4 h
	c2 a h c1
	h4 a) g2( a) \noBreak
	%165
	e1 r2 e
	e e g1.(
	f4 e f2 g) \break
	d2.( f4) e1
	d\breve
	%170
	r1 r2 a'
	a a c1.(
	h4 a h2 c)
	g2.( h4) a1
	g\breve.*5/6(
	%175
	\once \override NoteHead #'transparent = ##t g1*1/2) r2 h
	h h d1.(
	c4 h c2 d)
	a2.( c4) h1
	a\breve
	%180
	r2 e e e
	g1.( f4 e
	f2 g)
	d2.( f4)
	e1 d\longa
	}
	}
	
tenorLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	San -- ctus, San --  ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, Sa -- ba -- oth __
	}

tenortertiaLyrics = \lyricmode {
	O -- san -- na, O -- san -- na __ O -- san -- na
	in __ ex -- cel -- sis, in __ ex -- cel -- sis, in __ ex -- cel -- sis, in __ ex -- cel -- sis, in __ ex -- cel -- sis,
	in __ ex -- cel -- sis.
	}

tenorquartaLyrics = \lyricmode {
	Be -- ne -- di -- ctus, be -- ne -- di -- ctus, be -- ne -- di -- ctus,
	qui __ ve -- nit, qui __ ve -- nit __
	in no -- mi -- ne __ Do -- mi -- ni, in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni, __ in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni.
	}
	
bassusNotes = \relative c {
	{\clef "bass"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef bass
	\relative c {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R1
	\once \override NoteHead #'transparent = ##t
	g\breve % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	R
	R
	%5
	R
	R
	R
	a\breve a1
	h a\breve
	%10
	g2( c d f1 e4 d
	e2 f2. e4 d c d1)
	c\breve r1
	f1. f2 f1
	f\breve g1
	%15
	f2( d f g e1
	d1. e2 f1
	g2. f4 g2 e) d1
	c r2 c f2.( e4)
	c1 r2 c f2.( e4)
	%20
	c\longa
	}}
	
%Osanna
bassustertiaNotes = \relative e {
	{\clef bass
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef bass
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit

	%90
	e2.( f4 g2 a)
	e2.( f4 g2 a
	e a1 \set suggestAccidentals = ##t gis2)
	a1 r
	R\breve
	%95
	R
	d,2.( e4 f2 g)
	d2.( e4 f2 g
	d g1 fis2)
	g1. c,2
	%100
	c'4( h c a g2 c2.
	h4 c a) g1
	c,( c'1. h2
	a1. f2 g1)
	f( d a')
	%105
	h( g a)
	g r r
	R\breve.
	f1.( d2 e1)
	d( g f
	%110
	g e f)
	e( c d)
	a\breve e'1(
	f1. d2 e1)
	d( g f
	%115
	g1. e2 f1
	e c d
	c f e
	f d e
	d g c,
	%120
	g' e f
	e a d,
	a' f g)
	f( d e)
	d\breve r1
	%125
	a( d1. e2
	f1 d e)
	a,( a'1. g2
	e1 f1. e2
	c1) d\breve
	%130
	a e'1(
	f a1. g2
	e1 f1. e2
	c1) d\breve(
	a1 c1. h2
	%135
	g1) a\breve e'\longa
	}}
	
%Benedictus
bassusquartaNotes = \relative c{
	{\clef bass
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2
	\set Staff.instrumentName = \markup { \fontsize #1 "" \hspace #1 }
	\key c \major
	\clef bass
	\relative c {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	a2( h) a d1(
	c4 h) a1
	R\breve
%140
	R
	d2( e) d g1(
	f4 e) d1
	R\breve
	R
%145
	e2( f) e a1(
	g4 f) e1
	r1 e1.(
	f2 g1
	a) e2.( f4
%150
	g2 a f1)
	e r
	r2 c2.( d4 e f
	g2 e) g2.( f4
	d2 g f d
%155
	f2. e4 c2 e2. 
	d4 c2 h1)
	a\breve
	r2 d d d
	f1.( e4 d
%160
	e2 a,) a'1(
	g1. f4 e
	f2 g d1
	a'2. f4) g2( a)
	e1 r2 a,
%165
	a a c1.(
	h4 a h2 c)
	g4( a h c d2 e
	f) d1( cis2)
	d1 r2 d
%170
	d d f1.(
	e4 d e2 f)
	c4( d e f g2 a
	h) g1( fis2)
	g1 r2 e
%175
	e e g1.(
	f4 e f2 g
	d4 e f g a2 h
	c) a1 gis2
	a1 r2 a,
%180
	a a c1.(
	h4 a g a h c
	d2 e f) d1
	cis2
	d\longa
	}
	}

bassusLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	San -- ctus, San --  ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, Sa -- ba -- oth, Sa -- ba -- oth.
	}
	
bassustertiaLyrics = \lyricmode {
	O -- san -- na, O -- san -- na, O -- san -- na
	in __ ex -- cel -- sis, in __ ex -- cel -- sis, in __ ex -- cel -- sis, in __ ex -- cel -- sis, in __ ex -- cel -- sis.
	}
	
bassusquartaLyrics = \lyricmode {
	Be -- ne -- di -- ctus, be -- ne -- di -- ctus, be -- ne -- di -- ctus,
	qui __ ve -- nit, qui __ ve -- nit
	in no -- mi -- ne __ Do -- mi -- ni, in no -- mi -- ne __ Do -- mi -- ni, in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni, in no -- mi -- ne __ Do -- mi -- ni.
	}

\paper
	{
%	top-margin = 2\cm
	left-margin = 1.8\cm
	line-width = 17.4\cm
%	after-title-space = 1\cm
	ragged-bottom = ##t
	print-page-number = ##t
	print-first-page-number = ##t
	first-page-number = 21
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

discantussecundastaff = \context Staff = "discantussecunda" <<
	\globalsecunda
	\context Voice = "discantussecunda"
	{\discantussecundaNotes}
	\context Lyrics = discantussecundaLyrics
	\lyricmode <<
	\lyricsto "discantussecunda"
	{\discantussecundaLyrics}
	>>
	>>

discantustertiastaff = \context Staff = "discantustertia" <<
	\globaltertia
	\context Voice = "discantustertia"
	{\discantustertiaNotes}
	\context Lyrics = discantustertiaLyrics
	\lyricmode <<
	\lyricsto "discantustertia"
	{\discantustertiaLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

altussecundastaff = \context Staff = "altussecunda" <<
	\globalsecunda
	\context Voice = "altussecunda"
	{\altussecundaNotes}
	\context Lyrics = altussecundaLyrics
	\lyricmode <<
	\lyricsto "altussecunda"
	{\altussecundaLyrics}
	>>
	>>

altustertiastaff = \context Staff = "altustertia" <<
	\globaltertia
	\context Voice = "altustertia"
	{\altustertiaNotes}
	\context Lyrics = altustertia
	\lyricmode <<
	\lyricsto "altustertia"
	{\altustertiaLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

tenortertiastaff = \context Staff = "tenortertia" <<
	\globaltertia
	\context Voice = "tenortertia"
	{\tenortertiaNotes}
	\context Lyrics = tenortertia
	\lyricmode <<
	\lyricsto "tenortertia"
	{\tenortertiaLyrics}
	>>
	>>

tenorquartastaff = \context Staff = "tenorquarta" <<
	\globalquarta
	\context Voice = "tenorquarta"
	{\tenorquartaNotes}
	\context Lyrics = tenorquarta
	\lyricmode <<
	\lyricsto "tenorquarta"
	{\tenorquartaLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

bassustertiastaff = \context Staff = "bassustertia" <<
	\globaltertia
	\context Voice = "bassustertia"
	{\bassustertiaNotes}
	\context Lyrics = bassustertia
	\lyricmode <<
	\lyricsto "bassustertia"
	{\bassustertiaLyrics}
	>>
	>>

bassusquartastaff = \context Staff = "bassusquarta" <<
	\globalquarta
	\context Voice = "bassusquarta"
	{\bassusquartaNotes}
	\context Lyrics = bassusquarta
	\lyricmode <<
	\lyricsto "bassusquarta"
	{\bassusquartaLyrics}
	>>
	>>

\score { \transpose c es {
	\context StaffGroup <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
    } % transpose
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
	
\score { \transpose c es {
	\context StaffGroup <<
		\discantussecundastaff
		\altussecundastaff >>
    } % transpose
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
	
\score { \transpose c es {
	\context StaffGroup <<
		\discantustertiastaff
		\altustertiastaff
		\tenortertiastaff
		\bassustertiastaff >>
    } % transpose
	
	\layout {
	indent = 1.5\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
	
\score { \transpose c es {
	\context StaffGroup <<
		\tenorquartastaff
		\bassusquartastaff >>
    } % transpose
	
	\layout {
	indent = 1.5\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF