\header
  {
  title="KYRIE"
  composer="Josquin des Prés"
  tagline= ""
  }

\version "2.10.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

global =  {
	\key c \major \time 3/2 \once \override Score.TimeSignature #'style = #'single-digit
	\set Score.measureLength = #(ly:make-moment 3 1)
	\skip 1*45 \set Score.measureLength = #(ly:make-moment 4 1) 
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "||" \break
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*66 \set Score.measureLength = #(ly:make-moment 4 1)
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "||" \break}
	
globalsecunda = {
	\key c \major
	\time 3/2 \once \override Score.TimeSignature #'style = #'single-digit
	\set Score.measureLength = #(ly:make-moment 3 1)
	\skip 1*45 \set Score.measureLength = #(ly:make-moment 10 1)
	\skip 1*10 \once \override Score.BarLine #'transparent = ##f \bar "|."
	}
 
discantusNotes =  \relative e' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R\breve \once \override NoteHead #'transparent = ##t g1
	R\breve.
	R
	R
	%5
	e1 e( f) \break
	e\breve d2( g
	a) c1( h4 a h2. c4
	d2 e2. d4 c1 h2
	c2. h4 a2 g f e4 d)
	%10
	e1 r r
	c' c d \break
	c1.( a2 h1
	a) c2.( h4 g2 h
	a c2. h4 g a h c d2
	%15
	c a1 g \set suggestAccidentals = ##t fis2)
	g\longa
% Christe
	R1 \once \override NoteHead #'transparent = ##t g1
	R\breve
	R
	%20
	R
	R1 \once \override NoteHead #'transparent = ##t g1 \break
	R\breve
	R
	R
	%25
	R1 \once \override NoteHead #'transparent = ##t g1
	R\breve
	g \break
	a1( c1.
	h4 a h1
	%30
	a\breve.*5/6
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2)
	g1
	a( c1.
	h4 a h1 \break
	a2. g4 a2 g1
	%35
	f2 e1
	d\breve)
	R
	R
	R1 \once \override NoteHead #'transparent = ##t g1 \break
	%40
	R\breve
	R
	r1 a(
	h) g1.(
	f4 e f1 \break
	%45
	e2. f4 g2 a
	g a1 g2
	a f e a1
	f2 e1
	d1. e2)
	%50
	f\longa*3/4(
	\once \override NoteHead #'transparent = ##t f1)
	}
	}
	
discantusNotessecunda = \relative g'
	{
% Kyrie II
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/4 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\set Score.currentBarNumber = #51 \bar ""
	g1. g2 g1
	e2.( f4 g2 a2. g4) c2.(
	h4 a2 g f e1 \noBreak
	d2. e4 f2 g a h2.
	%55
	a4 d2. c4 c1 h2)
	c\breve.
	R
	r1 r a(
	h1.) g2 g1
	%60
	a1. f2 f1
	g1. e2 e1 \break
	f( g e
	f2) g1( e2 f g
	e f g e f g
	%65
	e f2. e4 e1 d2)
	e\longa( \once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e\longa
	\once \override NoteHead #'transparent = ##t e\breve)
	}
	}
	
discantusLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t xx %invisible lyrics
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	\once \override LyricText #'transparent = ##t xx %invisible lyrics
	\once \override LyricText #'transparent = ##t xx %invisible lyrics
	\once \override LyricText #'transparent = ##t xx %invisible lyrics
	Chri -- ste __
	Chri -- ste __
	\once \override LyricText #'transparent = ##t xx %invisible lyrics
	e -- lei -- son __
	}
	
discantusLyricssecunda = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e, Ky -- ri -- e,
	Ky -- ri -- e e -- lei -- son. __
	}
	
altusNotes = \relative a {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef alto
	\relative a {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "violin"
	R\breve \once \override NoteHead #'transparent = ##t
	h1
	R\breve.
	R
	R
	%5
	R
	a1 a( h)
	a\breve g2.( a4
	h2 c) e( f d1)
	c\breve a2( h
	%10
	c2. h4 g2) a1( g2)
	a e'2. c4 c2 g'( d)
	f( e2. c4 f2 d2. e4
	f2. e4 c2 e1 d2
	f c4 d e f g1 f2.
	%15
	e4 c d e2 c d1)
	d\longa
% Christe
	R\breve
	R
	c
	%20
	d1( f1.
	e4 d e1
	d\breve.*5/6
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	d2) c1
	d( f1.
	%25
	e4 d e2 c2.
	h4 a g a1
	g e
	e'\longa.*5/6
	\once \override NoteHead #'transparent = ##t
	e1)
	%31
	R\breve
	R
	R
	R
	%35
	r1 a,(
	h) g1.(
	f4 e f1
	e2. f4 g2 a
	g a1 g2
	%40
	a f e a1
	f2 e1)
	d r2 d(
	g4 a h c d2 e2.
	d4) c1( h2
	%45
	c1 e1.)
	e2 e1
	c2.( d4 e2 f
	e d1 c2)
	d\longa(
	\once \override NoteHead #'transparent = ##t
	d1 
	\once \override NoteHead #'transparent = ##t
	d)
	}
	}
	
altusNotessecunda = \relative c' {
% Kyrie II
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/4 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef alto
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "violin"
	R\breve.
	c1. c2 c1
	a2.( h4 c2 d2. c4) g'2(
	f d2. c4 h2 a g
	%55
	g'2. f4 g2 e d1)
	c\breve.
	R
	R
	d1 d2 e2.( d4 e2)
	%60
	c1 c2 d2.( c4 d2)
	h1 h2 c2.( h4 c2
	a1 g) r2 e'(
	d h c2. h4 a2 g)
	e'( d h e d h
	%65
	e d h c) a1(
	h) g1.( e1) e'2.( d4 c h c1) h\longa
	}
	}

altusLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Ky -- ri -- e e -- lei -- son, e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste __ Chri -- ste __
	e -- lei -- son, e -- lei -- son, e -- lei -- son __
	}
	
altusLyricssecunda = \lyricmode {
	Ky -- ri -- e e -- lei -- son, Ky -- ri -- e,__ Ky -- ri -- e,__
	Ky -- ri -- e __ e -- lei -- son,__ e -- lei -- son.
	}

tenorNotes = \relative e {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef tenor
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "G_8"
	e1 e( f)
	e\breve d2( g
	a) c1( h4 a h2. c4
	d2 e2. d4 c1 h2
	%5
	c\breve a2 h
	c\breve) g1
	R\breve.
	R
	R
	%10
	c1 c d
	c1.( a2 h1
	a2. h4 c2) d1( h2
	d c a c2. h4 g2
	a1 c2. h4 g2 b
	%15
	a c2. \set suggestAccidentals = ##t h!4 g2 a1)
	g\longa
% Christe
	R1 \once \override NoteHead #'transparent = ##t g1
	R\breve
	R
	%20
	R
	R1 \once \override NoteHead #'transparent = ##t g1
	R\breve
	R
	R
	%25
	g\breve
	a1( c1.
	h4 a h1
	a\breve.*5/6
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2) g1
	%30
	a1( c1.
	h4 a h2 c2.
	h4 a g a1
	g) r2 d'2.*2/3(
	s4 c4 d e f2) e1(
	%35
	d c2
	d\longa*7/8
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	h2)
	R\breve
	R
	%40
	R1 \once \override NoteHead #'transparent = ##t h1
	R\breve
	R
	R
	r1 d(
	%45
	e) c1.(
	h4 a h1)
	a\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2)
	d,1( g
	\set Staff.timeSignatureFraction = #'(3 . 2)
	\once \override Staff.TimeSignature #'style = #'single-digit
	\compressMusic #'(4 . 10) {
	f1 d a') f( b1. a2) a\longa }
	}
	}
	
tenorNotessecunda = \relative g {
% Kyrie  II
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/4 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef tenor
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "G_8"
	R\breve \once \override NoteHead #'transparent = ##t g1
	R\breve.
	R
	R
	%55
	g1. g2 g1
	e2.( f4 g2 a2. g4) c2.(
	h4 a2 g f e1
	d4 e f g a2 g1 fis2
	g1. e2) e1
	%60
	f1. d2 a'1
	g2( e) e'\breve(
	d1 h c2. h4
	a2 g e'1 d2 h
	c a g a2. h4 g2
	%65
	a1 g2 e f1)
	e\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e\longa
	\once \override NoteHead #'transparent = ##t
	e\breve)
	}
	}

tenorLyrics = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Chri -- ste __ Chri -- ste __ Chri -- ste __
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	e -- lei -- son __ e -- lei -- son.
	}
	

tenorLyricssecunda = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son. __
	}

bassusNotes = \relative c {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef bass
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef "bass"
	R\breve.
	a1 a( h)
	a\breve g2.( a4
	h2 c) e( f d1
	%5
	c\breve d1)
	a\breve r1
	R\breve.
	R
	c1 c d
	%10
	c1.( a2 h1)
	a( a') g
	r2 a1( f2 g1
	d2) f2.( e4 c d e f g2
	f2. e4 c d e f g2 d
	%15
	f2. e4 c2 e d1)
	g,\longa
% Christe
	c\breve
	d1( f1.
	e4 d e1
	%20
	d\breve.*5/6
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	d2) c1
	d( f1.
	e4 d e2 f2.
	e4 d c d1
	%25
	c\breve
	a
	e')
	R
	R
	%30
	R1 \once \override NoteHead #'transparent = ##t g1
	R\breve
	R
	R
	R1 \once \override NoteHead #'transparent = ##t g1
	%35
	R\breve
	R
	r1 d(
	e) c1.(
	h4 a h1
	%40
	a2. h4 c2 d
	c d1 c2)
	d\breve
	g,2 g'2.( f4 e d
	c2 e d1)
	%45
	c\breve
	r1 e(
	f2. e4 c2) d(
	c d a1
	b g)
	%50
	d'\longa*3/4(
	\once \override NoteHead #'transparent = ##t
	d1)
	}
	}
	
bassusNotessecunda = \relative c {
% Kyrie II
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/4 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef bass
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	\clef bass
	R\breve \once \override NoteHead #'transparent = ##t c1
	R\breve.
	R
	R
	%55
	R
	c1. c2 c1
	a2.( h4 c2 d2. c4) g'2(
	f d2. c4 h2) a1
	R\breve.
	%60Notes
	r1 r d(
	e1.) c2 c1
	d( e c
	d2) e1( c2 d e
	c d e c d e
	%65
	c d e c) d1
	r2 g1 e2 e1 r2 c1 a2 a1 e'\longa
	}
	}

bassusLyrics = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, e -- lei -- son.
	Chri -- ste __ Chri -- ste __
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	e -- lei -- son, e -- lei -- son, e -- lei -- son __
	}
	
bassusLyricssecunda = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son.
	}

\paper
	{
%	top-margin = 1\cm
	left-margin = 1.8\cm
	line-width = 17.4\cm
%	after-title-space = 1\cm
	between-system-padding = 0.7\cm
	ragged-bottom = ##t
	ragged-last-bottom = ##t
%	printallheaders = ##t
	print-page-number = ##t
	print-first-page-number = ##t
	first-page-number = 1
	}
	
discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

discantussecundastaff = \context Staff = "discantussecunda" <<
	\globalsecunda
	\context Voice = "discantussecunda"
	{\discantusNotessecunda}
	\context Lyrics = discantusLyricssecunda
	\lyricmode <<
	\lyricsto "discantussecunda"
	{\discantusLyricssecunda}
	>>
	>>
	
altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

altussecundastaff = \context Staff = "altussecunda" <<
	\globalsecunda
	\context Voice = "altussecunda"
	{\altusNotessecunda}
	\context Lyrics = altusLyricssecunda
	\lyricmode <<
	\lyricsto "altussecunda"
	{\altusLyricssecunda}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

tenorsecundastaff = \context Staff = "tenorsecunda" <<
	\globalsecunda
	\context Voice = "tenorsecunda"
	{\tenorNotessecunda}
	\context Lyrics = tenorLyricssecunda
	\lyricmode <<
	\lyricsto "tenorsecunda"
	{\tenorLyricssecunda}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

bassussecundastaff = \context Staff = "bassussecunda" <<
	\globalsecunda
	\context Voice = "bassussecunda"
	{\bassusNotessecunda}
	\context Lyrics = bassusLyricssecunda
	\lyricmode <<
	\lyricsto "bassussecunda"
	{\bassusLyricssecunda}
	>>
	>>

\score { \transpose c es {
	\context StaffGroup <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
   } % transpose
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
	
\score { \transpose c es {
	\context StaffGroup <<
		\discantussecundastaff
		\altussecundastaff
		\tenorsecundastaff
		\bassussecundastaff >>
    } % transpose
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF